# -*- coding: utf-8 -*-
import os
import json

SECRET_KEY = os.getenv("key")

try:
    with open("data/json_word_frequency.json","r",encoding="utf-8") as f:
        word_frequency = json.loads(f.read())
except FileNotFoundError: 
    with open(r"C:\Users\pan\Desktop\demo\qback\data\json_word_frequency.json", "r", encoding="utf-8") as f:
        word_frequency = json.loads(f.read())


all_json_words_set = {word for key,word in word_frequency.items()}


with open("data/all_exchange_words.txt","r",encoding="utf-8") as f:
    all_exchange_words = set(f.read().split("\n"))


